				.et_mobile_menu {
				  background-color: #fefefe !important;
				}

				.et_pb_bg_layout_dark {
				  color: #ffffff !important;
				}

				.page.et_pb_pagebuilder_layout #main-content {
				  background-color: rgba(255, 255, 255, 0);
				}

				.et_pb_section {
				  background-color: #ffffff;
				}
